<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol"></div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:08.866+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T0"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">AA</td>
                     <td class="text odd">Nüke büzʼezʼəʔ amnobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T3"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T3"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T4"></a><a name="T4"></a><a name="T5"></a><a name="T4"></a><a name="T3"></a><a name="T3"></a><a name="T3"></a><a name="T3"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Šide nʼidən ibiiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T6"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T7"></a><a name="T9"></a><a name="T10"></a><a name="T7"></a><a name="T8"></a><a name="T10"></a><a name="T12"></a><a name="T7"></a><a name="T10"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Dĭ nʼizeŋdən sʼarbindən essen udabə saj nʼeʔlədən<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T13"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T13"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T14"></a><a name="T16"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T13"></a><a name="T13"></a><a name="T13"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">So abiiʔ<span class="non-verbal">,</span> sonə sarbiiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T17"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T18"></a><a name="T19"></a><a name="T17"></a><a name="T18"></a><a name="T18"></a><a name="T19"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Üʔleʔ mĭbiiʔ bünə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T20"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T20"></a><a name="T20"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T20"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T20"></a><a name="T22"></a><a name="T20"></a><a name="T22"></a><a name="T24"></a><a name="T20"></a><a name="T20"></a><a name="T20"></a><a name="T20"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Bü mʼaŋlaʔ šonnamnaiʔ nunan jilgəndə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T25"></a><a name="T25"></a><a name="T26"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a><a name="T26"></a><a name="T25"></a><a name="T26"></a><a name="T25"></a><a name="T26"></a><a name="T25"></a><a name="T26"></a><a name="T25"></a><a name="T26"></a><a name="T25"></a><a name="T26"></a><a name="T25"></a><a name="T25"></a><a name="T26"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Bü păʔlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T27"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T27"></a><a name="T29"></a><a name="T31"></a><a name="T32"></a><a name="T36"></a><a name="T27"></a><a name="T28"></a><a name="T34"></a><a name="T35"></a><a name="T27"></a><a name="T28"></a><a name="T30"></a><a name="T31"></a><a name="T33"></a><a name="T35"></a><a name="T37"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Dĭzeŋ kegərerbiiʔ: <span class="non-verbal">"</span>Kudajən ijat<span class="non-verbal">,</span> ijabaʔ<span class="non-verbal">,</span> kudajən ijat<span class="non-verbal">,</span> săbəjʔtə miʔnʼibeʔ<span class="non-verbal">,</span> kudajən ijat<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T38"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T38"></a><a name="T38"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T39"></a><a name="T40"></a><a name="T42"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T39"></a><a name="T40"></a><a name="T42"></a><a name="T38"></a><a name="T38"></a><a name="T38"></a><a name="T38"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Solaj eʔbdəbə ködərbi<span class="non-verbal">,</span> öʔleʔ mĭbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T43"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T43"></a><a name="T43"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T43"></a><a name="T46"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T43"></a><a name="T46"></a><a name="T43"></a><a name="T43"></a><a name="T43"></a><a name="T43"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Esseŋdə ej tulaʔ eʔbdət<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T47"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T47"></a><a name="T47"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T48"></a><a name="T49"></a><a name="T48"></a><a name="T49"></a><a name="T48"></a><a name="T49"></a><a name="T47"></a><a name="T47"></a><a name="T47"></a><a name="T47"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Mana pʼeldə ködərbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T50"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T50"></a><a name="T50"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T51"></a><a name="T53"></a><a name="T51"></a><a name="T52"></a><a name="T51"></a><a name="T53"></a><a name="T50"></a><a name="T50"></a><a name="T50"></a><a name="T50"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Mana eʔbdət tubi esseŋdə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T54"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T54"></a><a name="T58"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Esseŋ oʔbdəbi<span class="non-verbal">,</span> tʼabəlaʔ supsobiiʔ dĭgəʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T59"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T63"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T60"></a><a name="T61"></a><a name="T63"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Nunan nĭgəndə uʔbdəlbi<span class="non-verbal">,</span> öʔleʔ mĭbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T64"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T65"></a><a name="T64"></a><a name="T64"></a><a name="T65"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd"><span class="non-verbal">"</span>Kaŋgaʔ aʔtʼə dăra<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Mĭlloʔbdəbiiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T68"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Kandəbiiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T69"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T69"></a><a name="T71"></a><a name="T69"></a><a name="T71"></a><a name="T72"></a><a name="T69"></a><a name="T71"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Kandəbiiʔ<span class="non-verbal">,</span> urgu aʔtʼə toʔbdobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T73"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T73"></a><a name="T73"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T73"></a><a name="T76"></a><a name="T73"></a><a name="T75"></a><a name="T73"></a><a name="T73"></a><a name="T73"></a><a name="T73"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Dĭzeŋ aʔtʼən toʔgəndə amnaiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T77"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T77"></a><a name="T80"></a><a name="T77"></a><a name="T80"></a><a name="T81"></a><a name="T77"></a><a name="T80"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Kubindən bozeraʔ inezəbi aləp šonnamna<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T82"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Dĭzeŋ šündəbiiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T84"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T84"></a><a name="T85"></a><a name="T84"></a><a name="T86"></a><a name="T87"></a><a name="T84"></a><a name="T85"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Inet sinəgəndə šolaʔ üzəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T88"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T88"></a><a name="T89"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T88"></a><a name="T89"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd"><span class="non-verbal">"</span>Penzüt enəidəne šündəlie<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T91"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T93"></a><a name="T95"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T93"></a><a name="T95"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Bostə ei dĭ kambi<span class="non-verbal">,</span> mĭllüʔbi menəj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T97"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T97"></a><a name="T97"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T97"></a><a name="T100"></a><a name="T100"></a><a name="T101"></a><a name="T100"></a><a name="T97"></a><a name="T97"></a><a name="T97"></a><a name="T97"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Bazoʔ sagər inezəbi aləp šonnamna<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T102"></a><a name="T102"></a><a name="T103"></a><a name="T102"></a><a name="T102"></a><a name="T102"></a><a name="T103"></a><a name="T102"></a><a name="T103"></a><a name="T102"></a><a name="T103"></a><a name="T102"></a><a name="T103"></a><a name="T102"></a><a name="T103"></a><a name="T102"></a><a name="T103"></a><a name="T102"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a><a name="T102"></a><a name="T102"></a><a name="T102"></a><a name="T102"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Bazoʔ šündlüʔbiiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T104"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T104"></a><a name="T104"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T104"></a><a name="T108"></a><a name="T104"></a><a name="T106"></a><a name="T104"></a><a name="T104"></a><a name="T104"></a><a name="T104"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Inet bazoʔ sinigəndə šolaʔ üzəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T109"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T111"></a><a name="T110"></a><a name="T111"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Bazoʔ penzüt mălia<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T112"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T112"></a><a name="T112"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T112"></a><a name="T112"></a><a name="T114"></a><a name="T112"></a><a name="T113"></a><a name="T112"></a><a name="T112"></a><a name="T112"></a><a name="T112"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd"><span class="non-verbal">"</span>Enəidəne bostu šündəlie<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T115"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T115"></a><a name="T116"></a><a name="T115"></a><a name="T117"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Bostə bazoʔ mellüʔbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T118"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T119"></a><a name="T121"></a><a name="T123"></a><a name="T126"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T123"></a><a name="T124"></a><a name="T126"></a><a name="T127"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T123"></a><a name="T124"></a><a name="T126"></a><a name="T118"></a><a name="T122"></a><a name="T118"></a><a name="T122"></a><a name="T118"></a><a name="T122"></a><a name="T118"></a><a name="T122"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Dĭ esseŋ kergierbiiʔ<span class="non-verbal">,</span> kergierieiʔ: <span class="non-verbal">"</span>Kanda aʔtʼəlaʔ moguj<span class="non-verbal">,</span> šona aʔtʼəlaʔ nagoguj<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T128"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T128"></a><a name="T131"></a><a name="T131"></a><a name="T132"></a><a name="T131"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Bazoʔ sĭri inezəbi aləp šonnamna<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T133"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T133"></a><a name="T134"></a><a name="T136"></a><a name="T133"></a><a name="T134"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Dĭzeŋ esseŋ bazoʔ šündəbiiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T137"></a><a name="T137"></a><a name="T138"></a><a name="T137"></a><a name="T137"></a><a name="T137"></a><a name="T138"></a><a name="T137"></a><a name="T138"></a><a name="T137"></a><a name="T138"></a><a name="T137"></a><a name="T138"></a><a name="T137"></a><a name="T138"></a><a name="T137"></a><a name="T138"></a><a name="T137"></a><a name="T137"></a><a name="T138"></a><a name="T137"></a><a name="T137"></a><a name="T137"></a><a name="T137"></a><a name="T137"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Inet nulaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T139"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T139"></a><a name="T141"></a><a name="T140"></a><a name="T141"></a><a name="T141"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Dĭgəttə kallaʔ kubi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T142"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T143"></a><a name="T144"></a><a name="T143"></a><a name="T144"></a><a name="T143"></a><a name="T144"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even"><span class="non-verbal">"</span>Kajət esseŋ igəleʔ<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T145"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T145"></a><a name="T145"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T147"></a><a name="T148"></a><a name="T147"></a><a name="T148"></a><a name="T147"></a><a name="T148"></a><a name="T145"></a><a name="T145"></a><a name="T145"></a><a name="T145"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd"><span class="non-verbal">"</span>Dĭrgit dĭrgit esseŋ igəbeʔ<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T149"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Esseŋdə šü embi<span class="non-verbal">,</span> kambi<span class="non-verbal">,</span> bulan tʼippi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T155"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T155"></a><a name="T160"></a><a name="T161"></a><a name="T155"></a><a name="T156"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Teppi esseŋdə<span class="non-verbal">,</span> bulanən kubatsʼəʔ esseŋdə maʔ abi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T162"></a><a name="T162"></a><a name="T163"></a><a name="T162"></a><a name="T162"></a><a name="T162"></a><a name="T163"></a><a name="T162"></a><a name="T163"></a><a name="T162"></a><a name="T163"></a><a name="T162"></a><a name="T163"></a><a name="T162"></a><a name="T163"></a><a name="T162"></a><a name="T163"></a><a name="T162"></a><a name="T162"></a><a name="T163"></a><a name="T162"></a><a name="T162"></a><a name="T162"></a><a name="T162"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even"><span class="non-verbal">"</span>Amnogaʔ<span class="non-verbal">,</span> esseŋ<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T164"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T164"></a><a name="T164"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T164"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T164"></a><a name="T164"></a><a name="T164"></a><a name="T164"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Tʼili ibinʼə<span class="non-verbal">,</span> parbinʼə iləm šiʔnʼileʔ<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T169"></a><a name="T169"></a><a name="T170"></a><a name="T169"></a><a name="T169"></a><a name="T169"></a><a name="T170"></a><a name="T169"></a><a name="T170"></a><a name="T169"></a><a name="T170"></a><a name="T169"></a><a name="T170"></a><a name="T169"></a><a name="T170"></a><a name="T169"></a><a name="T170"></a><a name="T170"></a><a name="T170"></a><a name="T170"></a><a name="T169"></a><a name="T169"></a><a name="T169"></a><a name="T169"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Dărə mămbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T171"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T171"></a><a name="T171"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T172"></a><a name="T175"></a><a name="T178"></a><a name="T180"></a><a name="T172"></a><a name="T180"></a><a name="T181"></a><a name="T171"></a><a name="T175"></a><a name="T180"></a><a name="T173"></a><a name="T171"></a><a name="T171"></a><a name="T171"></a><a name="T171"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Bostu mĭllüʔbi i nagurgit tʼalan dĭ šide aləbən boš inezeŋdən parlaːndəgaiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T182"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T182"></a><a name="T182"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T182"></a><a name="T183"></a><a name="T186"></a><a name="T187"></a><a name="T182"></a><a name="T183"></a><a name="T185"></a><a name="T182"></a><a name="T182"></a><a name="T182"></a><a name="T182"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Konzanzaŋdən<span class="non-verbal">,</span> pakzənzaŋdən inen nanəndə lambərlaʔ kandəgajəʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T188"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T188"></a><a name="T188"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T188"></a><a name="T192"></a><a name="T188"></a><a name="T192"></a><a name="T188"></a><a name="T192"></a><a name="T188"></a><a name="T188"></a><a name="T188"></a><a name="T188"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Dĭzen piʔnettə sĭri inezəbi parlamna<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T193"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T193"></a><a name="T193"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T199"></a><a name="T193"></a><a name="T195"></a><a name="T196"></a><a name="T198"></a><a name="T199"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T199"></a><a name="T193"></a><a name="T193"></a><a name="T193"></a><a name="T193"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Šobi esseŋgəndən<span class="non-verbal">,</span> ibi essem<span class="non-verbal">,</span> maʔgəndə kunnaʔ kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T200"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T200"></a><a name="T200"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T200"></a><a name="T202"></a><a name="T204"></a><a name="T205"></a><a name="T200"></a><a name="T202"></a><a name="T205"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T204"></a><a name="T205"></a><a name="T203"></a><a name="T200"></a><a name="T201"></a><a name="T200"></a><a name="T201"></a><a name="T200"></a><a name="T201"></a><a name="T200"></a><a name="T201"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Mălia: <span class="non-verbal">"</span>Măn amnollaʔbo aľi maʔgənʼilaʔ kalləlaʔbo<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T206"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T206"></a><a name="T206"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T206"></a><a name="T208"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T206"></a><a name="T208"></a><a name="T206"></a><a name="T208"></a><a name="T206"></a><a name="T208"></a><a name="T206"></a><a name="T208"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Oʔbdə mălia: <span class="non-verbal">"</span>Măn kallam<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T210"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T210"></a><a name="T210"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T210"></a><a name="T211"></a><a name="T210"></a><a name="T212"></a><a name="T210"></a><a name="T211"></a><a name="T210"></a><a name="T210"></a><a name="T210"></a><a name="T210"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Oʔbdə dĭgən maʔbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T213"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T214"></a><a name="T216"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T214"></a><a name="T216"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Aləbəj ine konzandəlaʔ mĭbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T217"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T217"></a><a name="T217"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T217"></a><a name="T219"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T217"></a><a name="T217"></a><a name="T217"></a><a name="T217"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Mĭllüʔbi<span class="non-verbal">,</span> maʔgəndə šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T220"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T220"></a><a name="T220"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T221"></a><a name="T221"></a><a name="T222"></a><a name="T221"></a><a name="T220"></a><a name="T220"></a><a name="T220"></a><a name="T220"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Onʼiʔ maʔ nuga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T223"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T223"></a><a name="T223"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T223"></a><a name="T223"></a><a name="T226"></a><a name="T223"></a><a name="T224"></a><a name="T223"></a><a name="T223"></a><a name="T223"></a><a name="T223"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Jadat kak tüjə naga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T227"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T227"></a><a name="T227"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T227"></a><a name="T228"></a><a name="T227"></a><a name="T229"></a><a name="T227"></a><a name="T228"></a><a name="T227"></a><a name="T227"></a><a name="T227"></a><a name="T227"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Dĭ maʔdə šübi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T230"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T230"></a><a name="T230"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T230"></a><a name="T235"></a><a name="T230"></a><a name="T235"></a><a name="T236"></a><a name="T230"></a><a name="T232"></a><a name="T234"></a><a name="T235"></a><a name="T230"></a><a name="T231"></a><a name="T230"></a><a name="T231"></a><a name="T230"></a><a name="T231"></a><a name="T230"></a><a name="T231"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Surariat: <span class="non-verbal">"</span>Tʼaktə nüke<span class="non-verbal">,</span> tʼaktə büzʼe<span class="non-verbal">,</span> jadalaʔ giraːmbi<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T237"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T237"></a><a name="T237"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T237"></a><a name="T240"></a><a name="T237"></a><a name="T238"></a><a name="T240"></a><a name="T241"></a><a name="T237"></a><a name="T238"></a><a name="T240"></a><a name="T237"></a><a name="T239"></a><a name="T237"></a><a name="T239"></a><a name="T237"></a><a name="T239"></a><a name="T237"></a><a name="T239"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Dĭzeŋ nörbəlieiʔ: <span class="non-verbal">"</span>Šide nʼibeʔ ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T242"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T242"></a><a name="T242"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T246"></a><a name="T247"></a><a name="T242"></a><a name="T245"></a><a name="T246"></a><a name="T242"></a><a name="T243"></a><a name="T246"></a><a name="T247"></a><a name="T242"></a><a name="T242"></a><a name="T242"></a><a name="T242"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Il sonə sarbize öʔleʔ mĭbi bünə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T248"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T248"></a><a name="T250"></a><a name="T250"></a><a name="T251"></a><a name="T248"></a><a name="T250"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Dĭzen piʔneendə koʔbdobaʔ ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T252"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T252"></a><a name="T252"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T252"></a><a name="T253"></a><a name="T252"></a><a name="T253"></a><a name="T255"></a><a name="T256"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T252"></a><a name="T252"></a><a name="T252"></a><a name="T252"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Dĭ iləm bar kutlaʔ kumbi<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T257"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T257"></a><a name="T257"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T259"></a><a name="T259"></a><a name="T260"></a><a name="T259"></a><a name="T257"></a><a name="T257"></a><a name="T257"></a><a name="T257"></a><a name="T257"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even"><span class="non-verbal">"</span>A gijen koʔbdolaʔ giraːmbi<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T261"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T261"></a><a name="T261"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T261"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T261"></a><a name="T261"></a><a name="T261"></a><a name="T261"></a><a name="T261"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd"><span class="non-verbal">"</span>Bospaʔ ej tĭmnebeʔ<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T264"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T264"></a><a name="T264"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T265"></a><a name="T266"></a><a name="T270"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T270"></a><a name="T264"></a><a name="T264"></a><a name="T264"></a><a name="T264"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Dĭ nʼi inebə šĭbi<span class="non-verbal">,</span> pʼeleʔ kallaʔ tʼürbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T271"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T271"></a><a name="T271"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T271"></a><a name="T273"></a><a name="T271"></a><a name="T271"></a><a name="T273"></a><a name="T271"></a><a name="T271"></a><a name="T271"></a><a name="T271"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Kambi urgo karaʔdə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T274"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T274"></a><a name="T274"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T274"></a><a name="T276"></a><a name="T275"></a><a name="T276"></a><a name="T274"></a><a name="T276"></a><a name="T274"></a><a name="T274"></a><a name="T274"></a><a name="T274"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Dĭgən tunoldəlaʔ mĭlleʔbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T277"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T277"></a><a name="T277"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T277"></a><a name="T280"></a><a name="T281"></a><a name="T277"></a><a name="T278"></a><a name="T281"></a><a name="T277"></a><a name="T277"></a><a name="T277"></a><a name="T277"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Dĭ nʼim kubiza tunoldəlaʔ šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T282"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T282"></a><a name="T282"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T283"></a><a name="T285"></a><a name="T282"></a><a name="T283"></a><a name="T283"></a><a name="T285"></a><a name="T282"></a><a name="T282"></a><a name="T282"></a><a name="T282"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Süʔməleʔ naŋbi dĭ nʼinə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T286"></a><a name="T286"></a><a name="T287"></a><a name="T286"></a><a name="T286"></a><a name="T286"></a><a name="T287"></a><a name="T286"></a><a name="T287"></a><a name="T286"></a><a name="T287"></a><a name="T286"></a><a name="T287"></a><a name="T286"></a><a name="T287"></a><a name="T286"></a><a name="T287"></a><a name="T286"></a><a name="T287"></a><a name="T287"></a><a name="T287"></a><a name="T286"></a><a name="T286"></a><a name="T286"></a><a name="T286"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Dĭgəttə tʼabərobiiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T288"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T288"></a><a name="T288"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T288"></a><a name="T290"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T288"></a><a name="T290"></a><a name="T288"></a><a name="T288"></a><a name="T288"></a><a name="T288"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Kagat üštəlüʔbi dĭm<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T291"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T296"></a><a name="T291"></a><a name="T291"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T296"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T296"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T296"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T296"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T296"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T296"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T294"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T295"></a><a name="T296"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T295"></a><a name="T291"></a><a name="T293"></a><a name="T291"></a><a name="T293"></a><a name="T291"></a><a name="T293"></a><a name="T291"></a><a name="T293"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Tʼabolaʔbə<span class="non-verbal">,</span> nörbəleʔbə: <span class="non-verbal">"</span>Măn tăn kagal igem<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T297"></a><a name="T297"></a><a name="T298"></a><a name="T297"></a><a name="T297"></a><a name="T297"></a><a name="T298"></a><a name="T297"></a><a name="T298"></a><a name="T297"></a><a name="T298"></a><a name="T297"></a><a name="T298"></a><a name="T297"></a><a name="T298"></a><a name="T297"></a><a name="T298"></a><a name="T297"></a><a name="T298"></a><a name="T298"></a><a name="T297"></a><a name="T297"></a><a name="T297"></a><a name="T297"></a><a name="T297"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Ej tʼabəroʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>